=== debian/changelog ===
sfepy (2015.1-2build1) xenial; urgency=medium

  * No-change rebuild against suitesparse 1:4.4.5-2

 -- Graham Inggs <graham@nerve.org.za>  Tue, 01 Dec 2015 14:15:16 +0200

sfepy (2015.1-2) unstable; urgency=medium

  * [56e9cb8] Fix authors-typo in doc-base.
  * [94b4e29] Update d/copyright.
  * [26c4fc5] Fix home-dir for doc-build. (Closes: #793348)

 -- Anton Gladky <gladk@debian.org>  Thu, 27 Aug 2015 00:24:46 +0200

sfepy (2015.1-1) unstable; urgency=medium

  * Initial release. (Closes: #588340)

 -- Anton Gladky <gladk@debian.org>  Sat, 21 Mar 2015 22:09:02 +0100
