=== debian/control ===
Source: sfepy
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Anton Gladky <gladk@debian.org>
Section: python
Testsuite: autopkgtest
Priority: optional
Build-Depends: cython,
               debhelper (>= 9),
               dh-python,
               ipython,
               libadmesh-dev,
               libjs-jquery,
               libsuitesparse-dev,
               mayavi2,
               python-all,
               python-dev,
               python-matplotlib,
               python-numpy,
               python-numpydoc,
               python-pyparsing,
               python-scipy,
               python-setuptools,
               python-sparse,
               python-sphinx (>= 1.0.7+dfsg),
               python-sympy,
               python-tables,
               texlive-fonts-recommended,
               texlive-latex-extra,
               texlive-latex-recommended
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/python-sfepy.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/python-sfepy.git
Homepage: http://sfepy.org
X-Python-Version: >= 2.7

Package: python-sfepy
Architecture: any
Depends: ipython,
         libsuitesparse-dev,
         mayavi2,
         python-matplotlib,
         python-pyparsing,
         python-scipy,
         python-sparse,
         python-tables,
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Description: Simple Finite Elements in Python
 SfePy is a software for solving systems of coupled partial differential
 equations (PDEs) by the finite element method in 1D, 2D and 3D.
 It can be viewed both as black-box PDE solver, and as a Python package
 which can be used for building custom applications. The word “simple”
 means that complex FEM problems can be coded very easily and rapidly.

Package: python-sfepy-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Recommends: python-sfepy
Description: Simple Finite Elements in Python. Docs
 SfePy is a software for solving systems of coupled partial differential
 equations (PDEs) by the finite element method in 1D, 2D and 3D.
 It can be viewed both as black-box PDE solver, and as a Python package
 which can be used for building custom applications. The word “simple”
 means that complex FEM problems can be coded very easily and rapidly.
 .
 The package contains documentation and exapmles.
