=== debian/rules ===
#!/usr/bin/make -f

export PYTHONPATH := $(CURDIR):$(CURDIR)/script:$(CURDIR)/doc:$(PYTHONPATH);
export HOME := $(CURDIR)/debian/HOME

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_clean:

override_dh_auto_test:

override_dh_auto_install:
	mkdir -p $(HOME)/.sfepy
	dh_auto_install
	dh_numpy
	$(MAKE) all
	$(MAKE) htmldocs
	$(MAKE) pdfdocs
	cd doc/_build/latex; pdflatex SfePy.tex; pdflatex SfePy.tex

override_dh_installdocs:
	dh_installdocs
	dh_sphinxdoc
	rm -rf $(CURDIR)/debian/python-sfepy/usr/lib/python2.7/dist-packages/sfepy/LICENSE
	rm -rf $(CURDIR)/debian/python-sfepy-doc/usr/share/doc/python-sfepy-doc/html/_sources/license.txt
