## sfepy 2016.1

=== debian/changelog ===
sfepy (2016.1-2) unstable; urgency=medium

  * [2649ad0] Rename extractor to extractor_sfepy. (Closes: #822435)
  * [3667f7f] Add autopkgtest.
  * [96d5449] Ignore quilt dir

 -- Anton Gladky <gladk@debian.org>  Tue, 03 May 2016 21:59:05 +0200

sfepy (2016.1-1) unstable; urgency=medium

  * [54a2bd3] Imported Upstream version 2016.1
  * [120652d] Apply cme fix dpkg. (Closes: #801183)

 -- Anton Gladky <gladk@debian.org>  Sat, 23 Apr 2016 00:04:14 +0200
