=== debian/tests/control ===
Tests: build1 build2 build3
Depends: python-sfepy
