=== debian/changelog ===
sfepy (2016.2-4) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * [45a07e6] Fix latex_preamble FTBFS. (Closes: #878369)

  [ Anton Gladky ]
  * [3edf0bb] Set compat level 10.

 -- Anton Gladky <gladk@debian.org>  Mon, 16 Oct 2017 23:22:00 +0200

sfepy (2016.2-3) unstable; urgency=medium

  * [41e9fbb] Add build-dep on latexmk. (Closes: #872248)
  * [d4f2474] Set Standards-Version to 4.1.1

 -- Anton Gladky <gladk@debian.org>  Thu, 05 Oct 2017 18:15:47 +0200

sfepy (2016.2-2) unstable; urgency=medium

  * [e716159] Add texlive-generic-extra to Build-Depends. (Closes: #829430)
  * [6d9d87f] Apply cme fix dpkg.

 -- Anton Gladky <gladk@debian.org>  Mon, 25 Jul 2016 23:26:08 +0200

sfepy (2016.2-1) unstable; urgency=medium

  * [6d07336] Imported Upstream version 2016.2
  * [a7409bc] Remove patch, applied by upstream.
  * [62173f2] Install manpage.

 -- Anton Gladky <gladk@debian.org>  Sat, 14 May 2016 08:04:44 +0200

sfepy (2016.1-3) unstable; urgency=medium

  * [b5d1941] Add allow-stderr to autopkgtest.

 -- Anton Gladky <gladk@debian.org>  Thu, 05 May 2016 21:06:05 +0200
