=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Testsuite: autopkgtest
 Priority: optional
 Build-Depends: cython,
-               debhelper (>= 9),
+               debhelper (>= 10),
                dh-python,
                ipython,
+               latexmk,
                libadmesh-dev,
                libjs-jquery,
                libsuitesparse-dev,
@@ -21,15 +22,16 @@
                python-scipy,
                python-setuptools,
                python-sparse,
-               python-sphinx (>= 1.0.7+dfsg),
+               python-sphinx,
                python-sympy,
                python-tables,
                texlive-fonts-recommended,
+               texlive-generic-extra,
                texlive-latex-extra,
                texlive-latex-recommended
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/python-sfepy.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/python-sfepy.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/python-sfepy.git
 Homepage: http://sfepy.org
 X-Python-Version: >= 2.7
