## sfepy 2018.1

=== debian/changelog ===
sfepy (2018.1-4) unstable; urgency=medium

  * Team upload.
  * [832036f] Add missing xauth-depends for the autopkgtests

 -- Anton Gladky <gladk@debian.org>  Fri, 01 Jun 2018 18:49:05 +0200

sfepy (2018.1-3) unstable; urgency=medium

  * Team upload.
  [ Anton Gladky ]
  * [fda2233] Fix DebCI, add xvfb. (Closes: #900462)

  [ Chris Lamb ]
  * [d7c3a6c] Make the documentation reproducible. (Closes: #882639)

 -- Anton Gladky <gladk@debian.org>  Thu, 31 May 2018 21:05:39 +0200

sfepy (2018.1-2) unstable; urgency=medium

  * Team upload.
  * [679eaea] Update autopkgtests
  * [b0dfa19] Set compat level 11
  * [09e902e] Remove deprecated Teststuite field in d/control
  * [52e455d] Remove myself from uploaders
  * [e32a8b1] Update doc-base file

 -- Anton Gladky <gladk@debian.org>  Wed, 30 May 2018 22:19:50 +0200

sfepy (2018.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #896616
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Sun, 20 May 2018 07:20:51 +0200
