## sfepy 2019.4

=== debian/changelog ===
sfepy (2019.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version:
    - Fixes FTBFS (Closes: #917675).
  * Change interpreter support:
    - Add Python 3 module package.
    - Drop Python 2 module package (Closes: #938471).
    - Update tests to use Python 3.
  * Update build-dependencies to use texlive-plain-generic (Closes: #933587).
  * Use upstream copies of examples in the autopkgtests.
  * Add Rules-Requires-Root: no.
  * Switch to debhelper-compat (= 12).
  * Update Standards-Version to 4.4.1 (no changes required).
  * Minor fixes to short descriptions.
  * Update copyright file.

 -- Stuart Prescott <stuart@debian.org>  Thu, 09 Jan 2020 18:29:27 +1100
