=== debian/control ===
Source: sfepy
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Section: python
Priority: optional
Build-Depends: cython3,
               debhelper-compat (= 12),
               dh-python,
               ipython3,
               latexmk,
               libadmesh-dev,
               libjs-jquery,
               libsuitesparse-dev,
               mayavi2,
               python3-all,
               python3-all-dev,
               python3-matplotlib,
               python3-numpy,
               python3-numpydoc,
               python3-pyparsing,
               python3-scipy,
               python3-setuptools,
               python3-sparse,
               python3-sphinx,
               python3-sympy,
               python3-tables,
               texlive-fonts-recommended,
               texlive-plain-generic,
               texlive-latex-extra,
               texlive-latex-recommended
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/science-team/sfepy
Vcs-Git: https://salsa.debian.org/science-team/sfepy.git
Homepage: http://sfepy.org
Rules-Requires-Root: no

Package: python3-sfepy
Architecture: any
Depends: ipython3,
         libsuitesparse-dev,
         mayavi2,
         python3-matplotlib,
         python3-pyparsing,
         python3-scipy,
         python3-sparse,
         python3-tables,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Simple Finite Elements in Python
 SfePy is a software for solving systems of coupled partial differential
 equations (PDEs) by the finite element method in 1D, 2D and 3D.
 It can be viewed both as black-box PDE solver, and as a Python package
 which can be used for building custom applications. The word “simple”
 means that complex FEM problems can be coded very easily and rapidly.

Package: python-sfepy-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Recommends: python3-sfepy
Description: Simple Finite Elements in Python (documentation)
 SfePy is a software for solving systems of coupled partial differential
 equations (PDEs) by the finite element method in 1D, 2D and 3D.
 It can be viewed both as black-box PDE solver, and as a Python package
 which can be used for building custom applications. The word “simple”
 means that complex FEM problems can be coded very easily and rapidly.
 .
 The package contains documentation and examples.
