=== debian/changelog ===
sfepy (2020.4-1) unstable; urgency=medium

  * [9c85ee6] Add .gitlab-ci.yml
  * [2c67d16] New upstream version 2020.4. (Closes: #857491)
  * [9a29a8e] Refresh patches
  * [2a96efe] Add python3-meshio as BD
  * [8124d21] Add python3-sphinx-rtd-theme to BD
  * [9506039] Fix autopkgtest. (Closes: #980694)
  * [140b41d] Allow reprotest to fail

 -- Anton Gladky <gladk@debian.org>  Fri, 05 Feb 2021 16:58:19 +0100

sfepy (2019.4-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Declare internal inline functions "static inline", fixing FTBFS on 32-bit
    archs (Closes: #972372).

 -- Stefano Rivera <stefanor@debian.org>  Sat, 17 Oct 2020 13:02:43 -0700

sfepy (2019.4-2) unstable; urgency=medium

  * [40073a3] Trim trailing whitespace.
  * [7c36830] Use secure URI in Homepage field.
  * [cd91efe] Set upstream metadata fields:
              Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * [c8c187e] Add myself as uploader again

 -- Anton Gladky <gladk@debian.org>  Tue, 21 Jan 2020 20:29:55 +0100
