=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: sfepy
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Anton Gladky <gladk@debian.org>
 Section: python
 Priority: optional
 Build-Depends: cython3,
@@ -14,6 +15,7 @@
                python3-all,
                python3-all-dev,
                python3-matplotlib,
+               python3-meshio,
                python3-numpy,
                python3-numpydoc,
                python3-pyparsing,
@@ -21,6 +23,7 @@
                python3-setuptools,
                python3-sparse,
                python3-sphinx,
+               python3-sphinx-rtd-theme,
                python3-sympy,
                python3-tables,
                texlive-fonts-recommended,
@@ -30,7 +33,7 @@
 Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/science-team/sfepy
 Vcs-Git: https://salsa.debian.org/science-team/sfepy.git
-Homepage: http://sfepy.org
+Homepage: https://sfepy.org
 Rules-Requires-Root: no
 
 Package: python3-sfepy
@@ -39,9 +42,11 @@
          libsuitesparse-dev,
          mayavi2,
          python3-matplotlib,
+         python3-meshio,
          python3-pyparsing,
          python3-scipy,
          python3-sparse,
+         python3-sympy,
          python3-tables,
          ${misc:Depends},
          ${python3:Depends},
