=== debian/rules ===
--- 
+++ 
@@ -26,4 +26,3 @@
 	dh_sphinxdoc
 	rm -rf $(CURDIR)/debian/python3-sfepy/usr/lib/python3*/dist-packages/sfepy/LICENSE
 	rm -rf $(CURDIR)/debian/python-sfepy-doc/usr/share/doc/python-sfepy-doc/html/_sources/license.txt
-
