## sfepy 2021.4

=== debian/changelog ===
sfepy (2021.4-1ubuntu1) jammy; urgency=medium

  * Cherry-pick upstream commits for Python 3.10 and
    meshio5 compatibility
  * Drop 30_fix_FTBFS.patch, no longer needed

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 17 Apr 2022 22:17:28 +0000

sfepy (2021.4-1) unstable; urgency=medium

  * [8a98fe6] New upstream version 2021.4
  * [f6a4f8d] Fix FTBFS. (Closes: #1001484)
  * [4e3210b] Refresh patches

 -- Anton Gladky <gladk@debian.org>  Fri, 01 Apr 2022 22:31:57 +0200

sfepy (2020.4-2) unstable; urgency=medium

  * [df2dfe8] Add tex-gyre to B-D. (Closes: #997436)
  * [9e6b5f0] Update standards version to 4.6.0, no changes needed.
  * [80df6df] Update watch file format version to 4.

 -- Anton Gladky <gladk@debian.org>  Mon, 08 Nov 2021 22:55:00 +0100
