=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: sfepy
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Anton Gladky <gladk@debian.org>
 Section: python
 Priority: optional
 Build-Depends: cython3,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-python,
                ipython3,
                latexmk,
@@ -29,8 +30,9 @@
                texlive-fonts-recommended,
                texlive-plain-generic,
                texlive-latex-extra,
-               texlive-latex-recommended
-Standards-Version: 4.4.1
+               texlive-latex-recommended,
+               tex-gyre
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/science-team/sfepy
 Vcs-Git: https://salsa.debian.org/science-team/sfepy.git
 Homepage: https://sfepy.org
