=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,7 @@
 	cd doc/_build/latex; pdflatex SfePy.tex; pdflatex SfePy.tex
 
 override_dh_installdocs:
+	find . -type d -name "__pycache__" -exec rm -r {} +
 	dh_installdocs
 	dh_sphinxdoc
 	rm -rf $(CURDIR)/debian/python3-sfepy/usr/lib/python3*/dist-packages/sfepy/LICENSE
