=== debian/changelog ===
sfepy (2025.2-2build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 21 Oct 2025 10:29:08 +0000

sfepy (2025.2-2) unstable; urgency=medium

  * Team upload.
  * Added patch to fix C23 syntax error. Closes: #1114374
  * Standards-Version: 4.7.2 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 16 Sep 2025 18:53:46 +0200

sfepy (2025.2-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * New upstream version
  * Fix download filename in watch file
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Build-Depends: python3-skbuild
  * Use cython3-legacy
    Closes: #1056887
  * Build-Depends: ninja-build, python3-pytest

  [ Francesco Ballarin ]
  * [2e016a3] Add Francesco Ballarin to uploaders
  * [c58a62a] Add Build-Depends on python-pyvista, and suggest it for
              installation alongside python3-sfepy
  * [7dc0f45] Add debian/patches/drop_jax_from_{docs, examples}.diff:
              - cause: JAX is not packaged yet by debian
              - effect: documentation would fail to build due
                sfepy.terms.terms_jax failing to import
              - effect:
                examples/linear_elasticity/elastodynamic_identification.py would
                fail due to missing dw_*_ad terms, defined in sfepy.terms.terms_jax
  * [5763ccb] Fix debian/python-sfepy-doc.examples: examples are now in the
              sfepy/ subdirectory
  * [d622d04] Add python3-all to test control file to fix lintian warning
  * [65fe24a] Fix debian/test/build* files: examples are now in the sfepy/
              subdirectory

  [ Anton Gladky ]
  * [e1fbea7] New upstream version 2025.2
  * [4b439d3] Update patches for packaging
  * [6d22fdb] Update build dependencies
  * [4a028b4] Update manpages path in debian package
  * [b41af03] chore: Use setuptools directly for installation
  * [7f91dda] chore: Move mayavi2 from Depends to Recommends
  * [728536f] chore: Remove python3-sparse from Build-Depends/Depends
  * [e1a5f12] chore: Add python3-six as dependency
  * [945f0aa] chore: Add python3-numpy-dev to build dependencies
  * [60bce59] chore: Remove explicit numpy ABI dependency
  * [961ba45] chore: Improve debian build process
  * [98a82d6] chore: Update tests and dependencies

 -- Anton Gladky <gladk@debian.org>  Tue, 08 Jul 2025 00:05:05 +0200

sfepy (2021.4-4) unstable; urgency=medium

  * Team upload.
  * 50_numpy-1.24.patch: add; fix test failure with numpy 1.24.
  * Update standards version to 4.6.2, no changes needed.

 -- Étienne Mollier <emollier@debian.org>  Sun, 22 Jan 2023 18:12:28 +0100

sfepy (2021.4-3) unstable; urgency=medium

  * [5b62353] Fix FTBFS due to the import module order. (Closes: #1021898)

 -- Anton Gladky <gladk@debian.org>  Fri, 21 Oct 2022 23:36:32 +0200

sfepy (2021.4-2) unstable; urgency=medium

  * [f0db48d] Cherry-pick upstream commits for
              Python 3.10 and meshio5 compatibility. (Closes: #1021898)
  * [2ab37fa] Drop 30_fix_FTBFS.patch
  * [a0c8c51] Update standards version to 4.6.1, no changes needed.

 -- Anton Gladky <gladk@debian.org>  Thu, 20 Oct 2022 22:39:52 +0200
