=== debian/rules ===
--- 
+++ 
@@ -5,21 +5,44 @@
 export QT_QPA_PLATFORM := offscreen
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
-override_dh_auto_clean:
+execute_after_dh_auto_clean:
+	rm -rf .pybuild
+	rm -rf _skbuild
+	rm -rf VERSION
+	rm -rf doc/_build
+	rm -rf doc/output
+	rm -rf doc/developer_guide.rst
+	rm -rf doc/solver_table.rst
+	rm -rf doc/src/sfepy/terms/terms_jax.rst
+	rm -rf doc/term_table.rst
+	rm -rf doc/field_table.rst
+	rm -rf site_cfg.py
+	find . -type f -name "version.h" -delete
+	find . -type f -name "*.so" -delete
+	find . -type f -name "*.pdf" -delete
 
-override_dh_auto_test:
+execute_after_dh_auto_configure:
+	mkdir -p $(HOME)/.sfepy
+	# Build C extensions using scikit-build
+	python3 setup.py build_ext --inplace
 
-override_dh_auto_install:
-	mkdir -p $(HOME)/.sfepy
-	dh_auto_install
-	dh_numpy3
+execute_after_dh_auto_build:
+	# Build documentation
 	$(MAKE) all
 	$(MAKE) htmldocs
 	$(MAKE) pdfdocs
 	cd doc; $(MAKE) man
 	cd doc/_build/latex; pdflatex SfePy.tex; pdflatex SfePy.tex
+
+override_dh_auto_install:
+	python3 setup.py install --force --root=$(CURDIR)/debian/tmp --no-compile --install-layout=deb
+
+override_dh_auto_test:
+
+execute_after_dh_python3:
+	dh_numpy3
 
 override_dh_installdocs:
 	find . -type d -name "__pycache__" -exec rm -r {} +
