=== debian/changelog ===
sfepy (2025.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2025.3
  * Fix SyntaxWarning (Closes: #1087083)
  * Drop "Rules-Requires-Root: no": it is now the default

 -- Alexandre Detiste <tchet@debian.org>  Sat, 04 Oct 2025 13:36:36 +0200
