=== debian/control ===
--- 
+++ 
@@ -1,28 +1,32 @@
 Source: sfepy
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Anton Gladky <gladk@debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Anton Gladky <gladk@debian.org>,
+           Francesco Ballarin <francesco.ballarin@unicatt.it>
 Section: python
 Priority: optional
 Build-Depends: cython3,
                debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                ipython3,
                latexmk,
                libadmesh-dev,
                libjs-jquery,
                libsuitesparse-dev,
-               mayavi2,
+               ninja-build,
                python3-all,
                python3-all-dev,
                python3-matplotlib,
                python3-meshio,
                python3-numpy,
+               python3-numpy-dev,
                python3-numpydoc,
                python3-pyparsing,
+               python3-pytest,
+               python3-pyvista,
                python3-scipy,
                python3-setuptools,
-               python3-sparse,
+               python3-six,
+               python3-skbuild,
                python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-sympy,
@@ -32,27 +36,28 @@
                texlive-latex-extra,
                texlive-latex-recommended,
                tex-gyre
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/science-team/sfepy
 Vcs-Git: https://salsa.debian.org/science-team/sfepy.git
 Homepage: https://sfepy.org
-Rules-Requires-Root: no
 
 Package: python3-sfepy
 Architecture: any
 Depends: ipython3,
          libsuitesparse-dev,
-         mayavi2,
          python3-matplotlib,
          python3-meshio,
          python3-pyparsing,
          python3-scipy,
-         python3-sparse,
+         python3-six,
          python3-sympy,
          python3-tables,
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
+Recommends: mayavi2,
+         python3-sparse
+Suggests: python3-pyvista
 Description: Simple Finite Elements in Python
  SfePy is a software for solving systems of coupled partial differential
  equations (PDEs) by the finite element method in 1D, 2D and 3D.
@@ -66,6 +71,7 @@
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
 Recommends: python3-sfepy
+Multi-Arch: foreign
 Description: Simple Finite Elements in Python (documentation)
  SfePy is a software for solving systems of coupled partial differential
  equations (PDEs) by the finite element method in 1D, 2D and 3D.
