## sfepy 2025.4

=== debian/changelog ===
sfepy (2025.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2025.4
  * Drop dependency on python3-six
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Refresh 1 patche, drop 2 patches applied upstream

 -- Alexandre Detiste <tchet@debian.org>  Wed, 31 Dec 2025 07:56:30 +0100

sfepy (2025.3-2) unstable; urgency=medium

  * Team upload.
  * Build extension with all supported python versions (Closes: #1120567).
  * Let pybuild do more of the build automatically.
  * Add missing dependency on python3-all in autopkgtest tests.

 -- Stuart Prescott <stuart@debian.org>  Sun, 07 Dec 2025 17:50:20 +1100
