=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Anton Gladky <gladk@debian.org>,
            Francesco Ballarin <francesco.ballarin@unicatt.it>
 Section: python
-Priority: optional
 Build-Depends: cython3,
                debhelper-compat (= 13),
                dh-sequence-python3,
@@ -25,7 +24,6 @@
                python3-pyvista,
                python3-scipy,
                python3-setuptools,
-               python3-six,
                python3-skbuild,
                python3-sphinx,
                python3-sphinx-rtd-theme,
@@ -36,7 +34,7 @@
                texlive-latex-extra,
                texlive-latex-recommended,
                tex-gyre
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/science-team/sfepy
 Vcs-Git: https://salsa.debian.org/science-team/sfepy.git
 Homepage: https://sfepy.org
@@ -49,7 +47,6 @@
          python3-meshio,
          python3-pyparsing,
          python3-scipy,
-         python3-six,
          python3-sympy,
          python3-tables,
          ${misc:Depends},
