=== debian/tests/control ===
Tests: build1 build2 build3
Depends: python3-sfepy, python3-all, xauth, xvfb
Restrictions: allow-stderr
